
/* ****************** 백그라운드 메뉴  ****************** */

  .pm-navigation_horizon3__14962_ {background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/;}
.pm-navigation_horizon3__14962_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__14962_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__14962_ .dep1 {position:relative;}
.pm-navigation_horizon3__14962_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__14962_ .dep1 > li {float:left;}
  .pm-navigation_horizon3__14962_ .dep1 > li > a {padding:15px 32px; background:#BBB/*url(/img_up/shop_pds/homedeco/design/main/top_bg.gif)*/; font-size:14px; font-weight:nomal;color:#000;}
.pm-navigation_horizon3__14962_ .dep1 > li.on > a,
  .pm-navigation_horizon3__14962_ .dep1 > li:hover > a {background:#555/*url(/img_up/shop_pds/homedeco/design/main/top_bg_02.gif)*/; color:#fff;}
.pm-navigation_horizon3__14962_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__14962_ .dep1 > li:hover > div {display:block; background:red;}

.pm-navigation_horizon3__14962_ .dep2 {display:inline-block; padding:5px 2px; background:#e2e5e7; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__14962_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__14962_ .dep2 > li > a {display:block; padding:6px 15px; font-size:13px; color:#555;}
.pm-navigation_horizon3__14962_ .dep2 > li.on > a,
.pm-navigation_horizon3__14962_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54250_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54250_ > div:after {content:''; display:block; clear:both;}
.layout_54250_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54250_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_54251_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54251_ * {box-sizing:border-box;}
.img_54251_ a {display:block; text-decoration:none;}
.img_54251_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50314_:after {content:''; display:block; clear:both;}
.img_tile_50314_ * {box-sizing:border-box;}
.img_tile_50314_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_50314_ .item a {display:block; text-decoration:none;}
.img_tile_50314_ figure {display:block; margin:0; padding:5px;}
.img_tile_50314_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_50314_ .text_box {display:block;}
.img_tile_50314_ .text_box p {margin:0; padding:5px;}
.img_tile_50314_ .subject {font-weight:bold; color:#000000;}
.img_tile_50314_ .content {color:#444;}

.text_sml_50314_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50314_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50314_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50314_ .content {font-size:14px; line-height:1.6em;}
.text_big_50314_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50314_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50314_ .item {width:100%;}
.col_m_2_50314_ .item {width:50%;}
.col_m_3_50314_ .item {width:33.3333%;}
.col_m_1_50314_ .item,
.col_m_2_50314_ .item2n,
.col_m_3_50314_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50314_ .item,
	.col_m_2_50314_ .item2n,
	.col_m_3_50314_ .item3n {clear:none;}

	.col_pc_1_50314_ .item {width:100%;}
	.col_pc_2_50314_ .item {width:50%;}
	.col_pc_3_50314_ .item {width:33.3333%;}
	.col_pc_4_50314_ .item {width:25%;}
	.col_pc_5_50314_ .item {width:20%;}
	.col_pc_6_50314_ .item {width:16.6666%;}
	.col_pc_1_50314_ .item,
	.col_pc_2_50314_ .item2n,
	.col_pc_3_50314_ .item3n,
	.col_pc_4_50314_ .item4n,
	.col_pc_5_50314_ .item5n,
	.col_pc_6_50314_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_50314_ .item,
	.col_m_2_50314_ .item2n,
	.col_m_3_50314_ .item3n {clear:none;}

	.col_pc_1_50314_ .item {width:100%;}
	.col_pc_2_50314_ .item {width:50%;}
	.col_pc_3_50314_ .item {width:33.3333%;}
	.col_pc_4_50314_ .item {width:25%;}
	.col_pc_5_50314_ .item {width:20%;}
	.col_pc_6_50314_ .item {width:16.6666%;}
	.col_pc_1_50314_ .item,
	.col_pc_2_50314_ .item2n,
	.col_pc_3_50314_ .item3n,
	.col_pc_4_50314_ .item4n,
	.col_pc_5_50314_ .item5n,
	.col_pc_6_50314_ .item6n {clear:both;}
}
